.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-f4fc196f-3bdd-3a49-c15c-69787594988f {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-58d6b93a-006d-6e3b-9b5a-f2cf41e33c2c {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
max-width: 73.125rem !important;
}
.lfr-layout-structure-item-05e29d9a-bc51-2d7b-32d9-90b117f0b269 {
background-color: var(--btn-primary-hover-background-color) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-a15f8579-de76-f067-d32c-24c1f8ecbb95 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-27edfeb3-f914-6f18-fa94-9e4e93528163 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-727d03d1-9849-95dc-f7ef-c0b677fdcdab {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3ddcaec9-a72e-16cc-2e10-57abced087b6 {
margin-top: 8px !important;
}
.lfr-layout-structure-item-2ca8a35b-cf0c-d74b-3c70-1609c0371146 {
background-color: var(--secondary) !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-2739e09b-48e4-28d6-0d36-8fdeb0a227ba {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-cf211d4a-0424-afa4-ea04-4d548b07d3f4 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-346c89b9-9616-8398-8f14-dca735c426ad {
font-size: var(--font-size-sm) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-065a9db1-e010-1b3b-1750-7dea8474d0d5 {
padding-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
max-width: 73.125rem !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
}